## childsplay-alphabet-sounds-el 0.9

=== debian/changelog ===
childsplay-alphabet-sounds-el (0.9-2) unstable; urgency=low

  * Package section changed to localization

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 08 Nov 2010 14:19:10 +0100

childsplay-alphabet-sounds-el (0.9-1) unstable; urgency=low

  * New upstream version

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 08 Nov 2010 11:02:56 +0100

childsplay-alphabet-sounds-el (0.8.3-2) unstable; urgency=low

  * Fixed the debian/copyright file to make ftpmaster happy.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 28 Apr 2009 23:23:23 +0200

childsplay-alphabet-sounds-el (0.8.3-1) unstable; urgency=low

  * Initial Release.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 27 Jan 2009 20:57:28 +0100
